bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#6722: 24.0.50; org-compat.el using obsolete function


From: Juanma Barranquero
Subject: bug#6722: 24.0.50; org-compat.el using obsolete function
Date: Tue, 3 Aug 2010 00:07:56 +0200

tags 6722 + notabug
quit

On Sun, Jul 25, 2010 at 01:13, Christoph <address@hidden> wrote:

> In org-compat.el 335:18, function org-select-frame-set-input-focus:
> w32-focus-frame is an obsolete function since Emacs 23.1 (use
> x-focus-frame instead).

Not a bug. Org mode is maintained upstream, so they keep compatibility
with older Emacsen.

    Juanma





reply via email to

[Prev in Thread] Current Thread [Next in Thread]